/*
File: McGraw Sweets Styles
Author: Mark Davoli
email: mdavoli@mone8.com
Company: Mone8 Media
Author URL: http://mone8.com

*/
/* Initial Styling */
html,
button,
input,
select,
textarea {
  color: #000000;	/* Changed on 9/5/2014 color: #515358;*/
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

body {
  font-size: 1em;
  line-height: 1.4;
  background: white;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #000;		/* ORG: border-top: 1px solid #ccc;*/
  /*margin: 1em 0;
  padding: 0;*/
}

img {
  vertical-align: middle;
  max-width: 100%;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
}

textarea {
  resize: vertical;
}

a {
  text-decoration: none;
  color: #515358;
}

a:hover {
  text-decoration: underline;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input, select, textarea {
  outline: none;
  border-radius: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}

.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.group:before,
.group:after {
  content: " ";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  *zoom: 1;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.content-wrap {
  width: 1170px;
  margin: 0 auto;
  -moz-transition: all 150ms ease-in;
  -o-transition: all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
}
.content-wrap > .col-1 {
  width: 27.26%;
}
.content-wrap > .col-2 {
  width: 72.74%;
}

.main-header {
  width: 100%;
}
.main-header .top-nav {
  height: 39px;
  background: url("img/top_nav_bg.png") repeat #1d1f27;
  width: 100%;
  color: white;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: bold;
  font-size: 0.75em;
}
.main-header .top-nav ul {
  margin: 0;
  float: right;
  display: table;
  table-layout: fixed;
}
.main-header .top-nav ul li {
  display: table-cell;
  height: 28px;
  padding: 0 17px;
  vertical-align: bottom;
  border-left: 1px solid #313442;
  text-transform: uppercase;
}
.main-header .top-nav ul li:first-child {
  border-left: none;
}
.main-header .top-nav a {
  color: white;
}
.main-header .top-nav .user-login {
	background-image: url("img/welcome-user.png");
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 28px;
}
.main-header .top-spacer {
  height: 17px;
  background-color: #1a1c22;
  border-top: #252525;
  -moz-transition: all 0ms ease-in;
  -o-transition: all 0ms ease-in;
  -webkit-transition: all 0ms ease-in;
  transition: all 0ms ease-in;
}
.main-header .main-nav {
  width: 100%;
  height: 85px;
  background: url("img/texture-dark.jpg") repeat #292b37;
  -moz-transition: all 0ms ease-in;
  -o-transition: all 0ms ease-in;
  -webkit-transition: all 0ms ease-in;
  transition: all 0ms ease-in;
}
.main-header .main-nav .logo-content {
  background-color: #1fb25a;
  height: 85px;
  position: absolute;
  top: 0;
  right: 72.74%;
  width: 9999px;
}
.lt-ie9 .main-header .main-nav .logo-content {
	/* Correct top logo width for IE8 */
	right: 72.70%
}
.main-header .main-nav .content-wrap {
  position: relative;
}
.main-header .main-nav .content-wrap .col-2 {
  margin-left: 27.26%;
  padding-left: 20px;
}
.main-header .main-nav form.search {
  position: relative;
}
.main-header .main-nav form.search .search-icon {
  position: absolute;
  top: 35px;
  left: 10px;
}
.main-header .main-nav input {
  border: 1px solid #7a7d84;
  height: 30px;
  display: block;
  float: left;
  margin-top: 28px;
  background-color: #f5f7f9;
  font-size: 0.688em;
  font-weight: bold;
}
.main-header .main-nav input[type="text"] {
  padding-left: 10px;
  padding-right: 10px;
  background: url("../img/search_icon.png") no-repeat scroll 5px 6px #FFFFFF !important; /* TO DISPLAY SEACH ICON IN SEARCH BAR */
}

#mcg-const-logo {
  position: absolute;
  top: 24px;
  right: 5px;
}

.main-header .main-nav input[type="text"] {
  width: 355px;
  -moz-border-radius-topleft: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-left: 30px;
  -moz-transition: all 150ms ease-in;
  -o-transition: all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
}
.lt-ie9 .main-header .main-nav input[type="text"] {
	/* Correct cursor position in searchbox for IE8 */
	padding-top: 7px;
}
.main-header .main-nav input[type="submit"] {
  background-color: #1fb25a;
  -moz-transition: all 150ms ease-in;
  -o-transition: all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
  background-image: -moz-linear-gradient(top, rgba(53, 181, 108, 0.6), rgba(34, 161, 82, 0.1));
  background-image: -o-linear-gradient(top, rgba(53, 181, 108, 0.6), rgba(34, 161, 82, 0.1));
  background-image: -webkit-linear-gradient(top, rgba(53, 181, 108, 0.6), rgba(34, 161, 82, 0.1));
  background-image: linear-gradient(to bottom, rgba(53, 181, 108, 0.6), rgba(34, 161, 82, 0.1));
  color: white;
  width: 78px;
  -moz-border-radius-topright: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 10px;
  text-transform: uppercase;
}
.main-header .main-nav input[type="submit"] {
  background-color: #178744;
}

#header-select-container {
  margin-left: 18px;
  width: 220px;
  padding-left: 15px;
  margin-top: 28px;
  position: relative;
  float: left;
  height: 30px;
  -moz-transition: all 150ms ease-in;
  -o-transition: all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
}
#header-select-container select {
  width: 220px;
  height: 30px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #7a7d84;
  color: #313442;
  font-weight: bold;
  font-size: 0.688em;
  text-transform: uppercase;
}
#header-select-container span.the-header-select {
  font-size: 0.688em;
  background-color: #f5f7f9;
  background-image: -moz-linear-gradient(#fdfdfe, #ebeff3);
  background-image: -o-linear-gradient(#fdfdfe, #ebeff3);
  background-image: -webkit-linear-gradient(#fdfdfe, #ebeff3);
  background-image: linear-gradient(#fdfdfe, #ebeff3);
  color: #313442;
  font-weight: bold;
  padding: 7px 15px;
  border: 1px solid #7a7d84;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  height: 30px;
  text-transform: uppercase;
}
#header-select-container .the-header-selectInner {
  background: url("img/select_arrows.png") no-repeat center right;
  height: 14px;
  text-wrap: none;
  overflow: hidden;
  padding-right: 25px;
}
#header-select-container span.the-header-select:after {
  content: " ";
  width: 1px;
  height: 28px;
  background: url("img/select_border.png") no-repeat;
  position: absolute;
  top: 1px;
  right: 18px;
  display: block;
}

#sweets-logo {
  font-size: 2.5em;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  -moz-transition: all 150ms ease-in;
  -o-transition: all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
}
#sweets-logo a {
  position: absolute;
  top: -19px;
  right: 0;
  background: url("img/sweets_logo.png") no-repeat;
  color: white;
  margin: 0;
  text-align: right;
  font-weight: normal;
  height: 104px;
  width: 290px;
  padding-top: 32px;
  padding-right: 26px;
  display: block;
  color: white;
  text-decoration: none;
}
#sweets-logo a span {
  font-size: 0.625em;
  display: inline-block;
  position: relative;
  top: -13px;
}
.content {
  width: 100%;
  background-color: white;
}
.content .content-main {
  position: relative;
  width: 1170px;
  margin: 0 auto;
  display: table;
  table-layout: fixed;
  -moz-transition: all 150ms ease-in;
  -o-transition: all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
}
.content .content-main > .col-1 {
  display: table-cell;
  background-color: #eef9f2;
  width: 27.26%;
  vertical-align: top;
  padding-bottom: 20px;
}
.content .content-main > .col-1 .element {
  padding: 0 49px 0 42px;
  margin-top: 23px;
}
/*.content .content-main > .col-1 .element h4 {
	margin: 0 0 15px 0px;
	color: #1fb25a;
	font-size: 0.875em;
	font-weight: bold;
	text-transform: uppercase;
}*/
.content .content-main > .col-1 .element h4 {
	margin: 0 0 15px 0px;
	color: #1fb25a;
	font-size: 0.875em;
	font-weight: bold;
	text-transform: uppercase;
}
.content .content-main > .col-1 .element ul {
  margin: 0;
  padding: 0;
}
.content .content-main > .col-1 .element > ul > li, .content .content-main > .col-1 .element > form > ul > li {
  font-size: 0.813em;
  border-bottom: 3px solid white;
}
.content .content-main > .col-1 .element > ul li, .content .content-main > .col-1 .element > form > ul li {
  list-style: none;
  line-height: 18px;
  padding: 6px 0 5px 22px;
}
.content .content-main > .col-1 .element .collapsabile {
  margin-bottom: 0px;
}
.content .content-main > .col-1 .element .collapsabile > li {
  border-bottom: none;
  padding-left: 0;
}
.content .content-main > .col-1 .element .collapsabile > li.expanded {
  margin-bottom: 20px;
}
.content .content-main > .col-1 .element .collapsabile > li .checkbox-row {
  padding-left: 45px;
  position: relative;
}
.content .content-main > .col-1 .element .collapsabile > li .checkbox-row input[type="checkbox"] {
  position: absolute;
  left: 20px;
  top: 7px;
  margin-right: 0;
}
.content .content-main > .col-1 .element .collapsabile > li > ul > li {
  border-bottom: 3px solid white;
}
.content .content-main > .col-1 .element .collapsabile > li > ul ul {
  margin-left: 8px;
}
.content .content-main > .col-1 .element .collapsabile > li > ul ul li {
  padding-left: 0;
}
.content .content-main > .col-1 .element .collapsabile > li > ul ul li ul {
  margin-left: -10px;
}
.content .content-main > .col-1 .element .collapsabile > li > ul ul li.expanded, .content .content-main > .col-1 .element .collapsabile > li > ul ul li.expandable {
  padding-left: 22px;
}
.content .content-main > .col-1 .element .collapsabile li {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis !important;
}
.content .content-main > .col-1 .element .submit-wrap {
  margin-top: 30px;
  margin-left: 22px;
}
.content .content-main > .col-1 .element .submit-wrap input[type="submit"] {
  margin-right: 7px;
}
.content .content-main > .col-1 .element-with-bullets ul li {
  padding-left: 45px;
  background: url("img/bullet-green.png") no-repeat 21px 10px;
  font-weight: bold;
}
.content .content-main > .col-2 {
  display: table-cell;
  vertical-align: top;
  width: 72.74%;
  padding-top: 40px;
}
.content .content-main .post .post-content {
	margin-left: 25px;
	margin-right: 5px;
	min-height: 350px;
}
.content .content-main .post .post-content .title {
  font-size: 2.25em;
}
/* added by Ilan 3/11/14 */
.content .content-main .post .post-content .hp_title {
	font-size: 1.8em;		/* ORG: font-size: 2.25em; */
	text-transform: uppercase;
}
.hp_green {
	color: #1fb25a;
}
/* end of added by Ilan 3/11/14 */
.content .content-main .post .post-content p {
  font-size: 0.875em;
  line-height: 24px;		/*Removed on 9/5/2014	*/
}
.content .content-main .post .post-content p .uppercase {
  font-size: 1em;
}
.content .content-main .post .post-content p .subhead {
  font-size: 1.1em;
  font-weight: bold;
}
.content .content-main .post .title {
  color: #313442;
}

.main-footer {
  width: 100%;
  min-height: 300px;
  background-color: #1d1f27;
  padding-top: 23px;
}
.main-footer .main-footer-content {
  width: 1170px;
  margin: 0 auto;
  padding: 0 5px;
  -moz-transition: all 150ms ease-in;
  -o-transition: all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
}
.main-footer .main-footer-content .footer-columns {
  margin-bottom: 20px;
}
.main-footer .main-footer-content .footer-columns [class*='col-'] {
  float: left;
  width: 25%;
  font-size: 0.813em;
  padding-left: 15px;
}
.main-footer .main-footer-content .footer-columns [class*='col-']:first-child {
  padding-left: 0;
}
.main-footer .main-footer-content .footer-columns h5 {
  color: #1fb25a;
  text-transform: uppercase;
  font-size: 1.125em;
  margin-bottom: 20px;
}
.main-footer .main-footer-content .footer-columns ul {
  margin: 0;
  padding-left: 0;
}
.main-footer .main-footer-content .footer-columns ul li {
  list-style: none;
  line-height: 22px;
}
.main-footer .main-footer-content .footer-columns p {
  margin: 0;
}
.main-footer .main-footer-content .footer-columns ul.bulleted li:before {
  display: inline-block;
  content: ">";
  color: #1fb25a;
  padding-right: 5px;
}
.main-footer .main-footer-content .footer-columns a {
  color: #b6c9be;
  text-transform: uppercase;
}
.main-footer .main-footer-content .footer-columns a:hover {
  text-decoration: underline;
}
.main-footer .main-footer-content .footer-columns .social-media {
  margin: 33px 0 0 0;
}
.main-footer .main-footer-content .footer-columns .social-media li {
  float: left;
  width: 18%;
}
.main-footer .main-footer-content .footer-columns .social-media li a {
  position: relative;
  top: 0;
  -moz-transition: all 150ms ease-in;
  -o-transition: all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
}
.main-footer .main-footer-content .footer-columns .social-media li a:hover {
  top: -5px;
}
.main-footer .main-footer-content .footer-columns .contact-info {
  color: #b6c9be;
}
.main-footer .main-footer-content .logos {
  width: 65%;
  margin-top: 10px;
}
.main-footer .main-footer-content .logos .sweets {
  position: relative;
  text-align: center;
  margin-bottom: 10px;
  font-size: 1.875em;
}
.main-footer .main-footer-content .logos .sweets a {
  color: #626262;
  text-decoration: none;
  text-transform: none;
}
.main-footer .main-footer-content .logos .sweets a span {
  font-size: 0.438em;
  top: -8px;
  display: inline-block;
  position: relative;
}
.main-footer .main-footer-content .logos .mcgraw-construction {
  text-align: center;
}
.main-footer .main-footer-content .footer-base {
  text-align: center;
  color: #b6c9be;
  font-size: 0.688em;
}

.green {
  color: #1fb25a;
}

.uppercase {
  text-transform: uppercase;
}

a.button {
  color: black;
  border: 1px solid #cccccc;
  display: inline-block;
  line-height: 34px;
  padding: 0 7px;
  background-color: #ebeff3;
  -moz-transition: background-color 150ms ease-in;
  -o-transition: background-color 150ms ease-in;
  -webkit-transition: background-color 150ms ease-in;
  transition: background-color 150ms ease-in;
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(235, 239, 243, 0.1));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(235, 239, 243, 0.1));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.6), rgba(235, 239, 243, 0.1));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.6), rgba(235, 239, 243, 0.1));
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font-size: 0.688em;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}
a.button:hover {
  color: #313442;
  background-color: #abbccd;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.no-js .collapsabile > ul > li.expandable {
  display: none;
}

.collapsabile {
  margin-bottom: 30px;
}
.collapsabile > li {
  border-bottom: none;
  padding-left: 0;
}
.collapsabile > li > a:hover {
  text-decoration: none;
}

input.button-leftcol {
  background-color: #9ba7a8;
  border: 1px solid #b8c3bd;
  font-size: 0.688em;
  font-weight: bold;
  display: inline-block;
  padding: 7px 15px 5px 15px;
  -moz-transition: all 150ms ease-in;
  -o-transition: all 150ms ease-in;
  -webkit-transition: all 150ms ease-in;
  transition: all 150ms ease-in;
  background-image: -moz-linear-gradient(top, rgba(155, 167, 168, 0.9), rgba(108, 119, 116, 0.9));
  background-image: -o-linear-gradient(top, rgba(155, 167, 168, 0.9), rgba(108, 119, 116, 0.9));
  background-image: -webkit-linear-gradient(top, rgba(155, 167, 168, 0.9), rgba(108, 119, 116, 0.9));
  background-image: linear-gradient(to bottom, rgba(155, 167, 168, 0.9), rgba(108, 119, 116, 0.9));
  color: white;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  text-transform: uppercase;
}
input.button-leftcol:hover {
  background-color: #0b0c0c;
}
input.button-leftcol:active {
  position: relative;
  top: 1px;
  left: 1px;
}

.js .checkbox-row {
  cursor: pointer;
  -moz-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  -webkit-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}
.js .checkbox-row:hover {
  background-color: #e3f5e9;
}
.js .checkbox-row input[type=checkbox] {
  cursor: pointer;
}

.link-with-arrow, .link-with-lt-arrow {
	display: inline-block;
	font-weight: bold;
}
.link-with-arrow:after {
	content: " ";
	position: relative;
	background: url("img/bullet-green.png") no-repeat;
	height: 10px;
	width: 10px;
	display: inline-block;
	margin-left: 5px;
	top: 1px;
}
.link-with-lt-arrow:after {
	content: " ";
	position: relative;
	background: url("img/less-bullet-green.png") no-repeat;
	height: 10px;
	width: 10px;
	display: inline-block;
	margin-left: 5px;
	top: 1px;
}

.js .clickable {
  cursor: pointer;
  -moz-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  -webkit-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}
.js .clickable:hover {
  background-color: #eef9f2;
}
.js .clickable:hover a:hover {
  text-decoration: none;
}
.search-results .results .compact-container-2 .clickable,
.search-results .results .compact-container-free .clickable {
	cursor: default !important;
}

/* ===========================================================================
   STYLES FOR DROP-DOWN MENU (BROWSE MASTERFORMAT)
   ADDED BY KEITH WALLACE
   =========================================================================== */
ul {
	margin:0; padding:0;
	z-index:999;
}

ul#navigation {
	float: left;
	cursor: pointer;	/* Fix jQuery click events on iPad */
	width:220px;
	/*background-color:#000;
	margin-top:-1px;*/
}

/* Fix jQuery click events on iPad */
ul#navigation:hover {
	cursor: pointer;
}

ul#navigation li { float:left; }

.sub > ul.sub_navigation {
	width: 650px;	/* Change to 650px to close gap between columns */
	padding: 10px;
	
	/* FOR IE8 AND BELOW */
	/*width:450px\9; height:inherit\9;*/
}

ul.sub_navigation {
	position:absolute;
	margin-left:-380px; margin-top:0px;
	display: none;
	border:1px black solid;
	background-color:#FFF;
	
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
	
	/* FOR IE8 AND BELOW */
	/*margin-left:-100px\9;*/
}
ul.sub_navigation li {
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; font-size:11px; font-weight:bold;
	clear:both;
	width:100%;
	line-height:14px;
	padding-left: 2em;
	text-indent: -2em;
}

.sub_navigation li a {
	display:block;
	padding:2px;
	text-decoration:none;
	color:#000;
}

.sub_navigation li a:hover {
	width: inherit;
	display:block;
	background-color:#c9edd6;
	text-decoration:none;
}

/*
	IE8 Multi Columns Correction
*/
.lt-ie9 ul.sub_navigation {
	width: 650px;
} 
.lt-ie9 ul.sub_navigation li {
	clear: none;
	float: left;
	width: 300px;
}
.lt-ie9 ul.sub_navigation li a {
	width: 275px;
}

.lt-ie9 ul.sub_navigation2 {
	width: 100%;				/* ORG: width: 850px; */
} 
.lt-ie9 ul.sub_navigation2 li {
	float: left;
	width: 30%;					/* ORG: width: 250px; */
}
.lt-ie9 ul.sub_navigation2 li a {
	display: block;
	width: 99%;					/* ORG: width: 240px; */
}


/*
	Styles for Manufacturers Index
	Added by Keith Wallace 04/09/2014
*/

body { 
	
}
div, p, ul, ol, li, a, h1, h2, h3, h4, form {
	padding:0px;
	margin:0px;
}
#ContentWrapper {	
	margin-top:5px;
    padding: 0px;
   	border: 1px solid #ADBABB;
}
#ContentWrapper h1 {
	font-size: 22px;
	margin: 0px;
	padding: 15px 0px 10px 10px;
	margin: 0px;
	line-height: 16px;
}
#ContentWrapper2 {	    
    margin-top: -15px;			/* ORG: margin-top: 5px; */
	margin-bottom: 25px;
    padding: 10px;
    border: 1px solid #ADBABB;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px;			/* ORG: font-size: 12px !important; */
	line-height: 1.5em;
	width: 100%
}
#ContentWrapper2 h1 {
    font-size:24px;
    margin:0px;
    line-height:16px;
    font-weight:bolder;
}
#ContentWrapper h4 {
	font-size:22px;
	margin:0px;
	padding:15px 0px 10px 10px;
	margin:0px;
	line-height:16px;
	font-weight:normal;
	width: 281px;
	height: 16px;
}
#ContentWrapper2 p {
	line-height: 1.4;
}
.breadcrumb {
	display: inline;
	font-size: 12px;
}
.breadcrumb li {
	display:inline;
	list-style:none;
	padding:0px;
}
.breadcrumb li a:link, .breadcrumb li a:visited {
	color:#000;
	font-weight:normal;
	text-decoration:underline;
}
.sortlist {
	display:block;
	padding:15px 0px 25px 0px;
}
.sortlist li {
	display:inline;
	list-style:none;
	border-right:1px solid #fff;
}
.sortlist li a:link, .sortlist li a:visited {
	font-size:10px;
	text-decoration:none;
	color:#000;
	background-color:#e1d9e6;
	padding:3px;
	border:1px solid #808080;
}
.sortlist li a:hover {
	color:#fff;
	background-color:#000;
}
.PaginationTop {

}
.PaginationTop h2{
display:inline;
font-size:18px;}

.PaginationTop span{
padding:0px 15px;}
.PaginationTop span.PaginationInfo{
padding:0px 0px 0px 135px;}

.PaginationTop span.PaginationInfobottom{
padding:0px 0px 0px 520px;}

.PaginationTop ol{ display:inline;}
.PaginationTop ol li{ display:inline; list-style:none; margin:1px;}
.PaginationTop ol li a:link,.PaginationTop ol li a:visited{
color:#000;} 

.showNresult{ display:block; background-color:#8b9d9d; vertical-align:middle; padding:5px 0px; margin:10px 0px 18px 0px; text-align:right;}
.showNresult select{ font-size:11px; margin-right:18px;}
.pageFilter{ width:100%; padding-bottom:12px; border-bottom:1px solid #11ad11}
.pageFilter select{ font-size:11px; width:150px; margin:0px 10px;}

.ResultsList {
	padding:8px 0px 11px 5px !important;
	border:1px solid #fff;
	line-height: 1em;
}
.ResultsList a:link, .ResultsList a:visited {
	color: #313442;					/* ORG: color:#4848e0 */
}
.ResultsList p {
padding-bottom:7px;
}
.ResultsListhlite p {
padding-bottom:7px;
}
.ResultsListhlite {
	padding: 8px 0px 11px 5px !important;
	border: 1px solid #dbeadb;
	background-color: #E1F2E0;
	width: 100%;
	line-height: 1em;
}
.ResultsListhlite a:link, .ResultsListhlite a:visited {
	color: #313442;					/* ORG: color:#4848e0; */
}
.ResultsListsel {
	border: 1px solid #dbeadb;
	background-color: #f8fef8;
	padding: 8px 0px 11px 5px !important;
}
.ResultsListsel a:link, .ResultsListsel a:visited {
	color: #313442;					/* ORG: color:#4848e0; */
}
#Footer {
	z-index:-1;
}

html>/**/body #Footer {
z-index:0;
}
/* MF04 Styles starts here */
.MFContentTable{
margin-top:0px;
background-image:url(/MHCPNWWebApp/Images/IndexPages/MF_Right_BG.jpg);
background-position:right top;
background-repeat:repeat-y;
}

.MFContentTable h3
{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#000;
margin:36px 0px 0px 0px;
padding:3px 0px 13px 40px;
background-image:url('/MHCPNWWebApp/Images/IndexPages/MF_Left_BG.jpg');
background-position:left top;
background-repeat:repeat-y;
width:360px;
}
html>body .MFContentTable h3{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
color:#000;
margin:36px 0px 0px 0px;
padding:3px 0px 11px 40px;
}
.MFContentTable h3 span{
font-size:16px;
}

.MFContentTable h2{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
color:#fff;
padding:10px 0px 10px 22px;
margin:0px;
width:auto;
background-image:url(/MHCPNWWebApp/Images/IndexPages/h2headerBG.jpg);
background-position:left top;
background-repeat:repeat-x;
width:auto;
white-space:nowrap;
}

html>body .MFContentTable h2{

padding:10px 36px 10px 22px;
}

.MFContentTable h2 span{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:16px;
color:#fff;
padding:18px 30px 14px 18px;
margin:0px;
}


.MFContentTable h2 a{
text-decoration:none;
color:#fff;
}


.MFContentTableHeader{
background-image:url(/MHCPNWWebApp/Images/IndexPages/headerBGW1.jpg);
background-position:left top;
background-repeat:no-repeat;
line-height:32px;
}

/* MF04  Left Column Styles starts here */
.leftTableColumn{
vertical-align:top;
width:388px;
z-index:0;
background-color:#effcef;
border-left:1px solid #b1e1b1;
border-right:1px solid #b1e1b1;
}
.leftTableColumn .sectionSelectMessage{
padding:30px 0px 15px 14px;
margin:0px;
background-color:#effcef;
}
.sectionTab{
background-image:url(/MHCPNWWebApp/Images/IndexPages/sectionTab.jpg);
background-position:left top;
background-repeat:no-repeat;

}
.sectionTab2 a{
color:#000;
text-decoration:none;
line-height:14px;
}

.sectionTab2{
background-image:url(/MHCPNWWebApp/Images/IndexPages/sectionTab2.jpg);
background-position:left top;
background-repeat:no-repeat;

}
.sectionTab a{
color:#000;
text-decoration:none;
line-height:14px;
}
.sectionSbN_tab{
display:block;
width:74px;
margin:0px 0px 0px 4px;
padding:2px 0px 2px 11px;
text-decoration:none
}
.sectionSbA_tab{
display:block;
width:219px;
margin:0px 0px 0px 5px;
padding:8px 0px 8px 27px;
text-decoration:none
}
/* MF04  Left Column Styles ends here */

/* MF04  Right Column Styles ends here */
.rightTableColumn{
vertical-align:top;
width:588px;
z-index:0;
}
.BackButton{
text-align:right;
padding:0px 16px 0px 0px; 
margin:0px;
}
.BackButton a:link, .BackButton a:visited{
    text-decoration:underline;
    color:#000;
}
.rightTableColumn h2{
font-size:20px;
font-weight:normal;
margin:0px 0px 0px 15px;
padding:0px; 
line-height:normal;
background-image:none;
background-repeat:no-repeat;
color:#000000;
white-space:normal;
}


rightTableColumn h1
{
 font-size:20px;
font-weight:normal;
margin:0px 0px 0px 15px;
padding:0px; 
line-height: 25px;
background-image:none;
background-repeat:no-repeat;
color:#000000;
white-space:normal;
 
}

.FilterMessage {
	padding: 0px;
	margin: 22px 20px 0px 14px;		/* ORG: margin: 22px 0px 0px 14px; */
}

.MFsortlist {
	display:block;
	margin:8px 0px 0px 13px;
}
.MFsortlist li {
	display:inline;
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	border-right:1px solid #fff;
}
.MFsortlist li a:link, .MFsortlist li a:visited {
	float:left;
	display:block;
	font-size:10px;
	text-decoration:none;
	color:#000;
	background-color:#cbeaca;
	padding:2px 5px 1px 5px;
	border:1px solid #82a381;
}
.MFsortlist li a:hover {
	color:#fff;
	background-color:#628963;
}
.MFsortlist li a.selected{
background:#628963 !important; 
color:#fff !important
}
.MF_Filter{
clear:both;
margin:20px 0px 0px 14px !important;
padding-top:0px;
}
.MF_Filter tr td{ margin:0px; padding:0px;}
.MF_Filter select{ font-size:11px; width:150px; margin:0px 10px;}

.MF_Right_Content{
clear:both;
float:left;
margin-top:-1px;
}
.MF_Alphabet_Listings{
padding:33px 0px 0px 22px;
background-image:url(/MHCPNWWebApp/Images/IndexPages/MF_Right_BG.jpg);
background-position:right top;
background-repeat:repeat-y;
}
.AlphabetTitle{
	color:#000;
	background-color:#cbeaca;
	padding:2px 5px 1px 5px !important;
	border:1px solid #82a381;
	width:7px;
	z-index:-2;
	}
.MFResultsListMain{
margin:0px 0px 0px 14px !important;
}
.MFResultsList {
padding:8px 0px 11px 13px;
border:1px solid #fff;
z-index:3;
}
.MFResultsList a:link, .MFResultsList a:visited{
color:#4848e0
}
.MFResultsListhlite{
padding:8px 0px 11px 13px;
border:1px solid #dbeadb;
background-color:#E1F2E0;
}
.MFResultsListhlite p{font-size:12px !important; color:#666666; padding-bottom:7px;}
.MFResultsListhlite a:link, .MFResultsListhlite a:visited{
color:#4848e0
}
.MFResultsListsel{
border:1px solid #dbeadb;
background-color:#f8fef8;
padding:8px 0px 11px 13px;
}
.MFResultsListsel a:link, .MFResultsListsel a:visited{
color:#4848e0
}
.MFName {
	display: inline;
	font-size: 14px
}
.MFPlace {
	display: inline;
	font-size: 11px !important;
	padding: 0px;
	color: #000;
}
.MFResultsList p{font-size:12px !important; color:#666666; padding-bottom:7px;}
.MFResultsListsel p{font-size:12px !important; color:#666666;}

.Mfrightalign a:link, .Mfrightalign a:visited{
color:#999999;
font-size:11px !important; 
padding:0px 0px 0px 2px;
text-decoration:none;
}
.Mfrightalign img {
	margin: 0px 2px;
	/*vertical-align: initial;*/
	vertical-align:0px;
}


/* MF04  Right Column Styles ends here */

.GoToTop{
padding:7px 0px 4px 32px;
margin:0px;
z-index:2
}
html>body .GoToTop{
padding:10px 0px 4px 32px;
margin:0px
}

.GoToTop a:link, .GoToTop a:visited{
display:block;
}

.arrow{ top:2px}
.dotted{background:url(/MHCPNWWebApp/Images/IndexPages/dot.jpg) repeat-x}
.grenndotted{
    background:url(/MHCPNWWebApp/Images/IndexPages/greendot.jpg) repeat-x; 
    margin:0px 14px 0px 14px;
    height:2px;
}
.line{border-bottom:1px solid #d1d1d1; margin:0px; padding:0px;}
.blacklink a{color:#000;padding:8px 0px 11px 13px !important;}
.btn{ background:#6c7e88; border:1px solid #6c7e88; color:#fff}

/* MF04 ends here */

/* Division  Starts*/
.divTableColumn{
vertical-align:top;
width:975px;
z-index:0;
background-color:#effcef;
/*border-left:1px solid #b1e1b1;
border-right:1px solid #b1e1b1;
border-bottom:1px solid #b1e1b1;*/
}
.divTableColumn .sectionSelectMessage{
padding:5px 0px 10px 14px;
margin:0px;
background-color:#effcef;
}
#sectionListDiv ul{
padding:5px 0px 5px 0px;
margin:0px;
background-color:#effcef;
float:left;
clear:both;
width:99.5%
}
#sectionListDiv ul li{
margin:0px;
list-style:none;
float:left;
clear:both;
width:100%;
}
#sectionListDiv ul li a:link, #sectionListDiv ul li a:visited{
color:#000;
display:block;
text-decoration:none;
margin:0px 7px 0px 5px;
padding:3px 0px 3px 0px;
border:1px solid #effcef;
border-bottom:1px solid #d2f6d2;
width:99%;
float:left;

}
#sectionListDiv ul li a:hover{
border:1px solid #c1dcc1;
background-color:#c0e6c0;
}
#sectionListDiv ul li a span{
padding:0px 5px 0px 15px;
display:block;
float:left;
width:50px;
cursor:pointer
}
#sectionListDiv ul li a span.hifen{
padding:0px;
display:block;
float:left;
width:15px
}
#sectionListDiv ul li a span.alpha{
text-decoration:underline;
display:block;
float:left;
width:200px;
cursor:pointer
}
#sectionListDiv ul li a span.desc{
text-decoration:none;
display:block;
float:left;
width:550px;
color:#999999;
font-size:11px;
cursor:text
}
#sectionListDiv ul li a:hover span.desc{
color:#000
}
#sectionListDiv ul li a span.deschover{
text-decoration:underline;
display:block;
float:left;
width:550px;
font-size:11px;
color:#000
}
#sectionListDiv2{padding:5px 5px 5px 25px;
                 line-height:9px
                 }
#sectionListDiv2 ul{
padding:5px 0px 5px 0px;
margin:0px;
background-color:#effcef;
float:left;
clear:both;
width:99.5%;
z-index:1;
}
#sectionListDiv2 ul li{
margin:0px;
list-style:none;
float:left;
clear:both;
width:100%;
}
#sectionListDiv2 ul li a:link, #sectionListDiv2 ul li a:visited{
color:#000;
display:block;
text-decoration:none;
margin:0px 7px 0px 5px;
padding:3px 0px 3px 0px;
border:1px solid #effcef;
float:left;
z-index:100;
height:15px;
width:500px;
}
#sectionListDiv2 ul li a:hover{
border:1px solid #c1dcc1;
background-color:#ddeedd;
z-index:200;
}
#sectionListDiv2 ul li a span{
padding:0px 5px 0px 15px;
display:block;
float:left;
width:50px;
cursor:pointer
}
#sectionListDiv2 ul li a span.hifen{
padding:0px;
display:block;
float:left;
width:15px
}
#sectionListDiv2 ul li a span.alpha{
text-decoration:underline;
display:block;
float:left;
width:auto;
}
#sectionListDiv2 ul li a:hover span.alpha{
width:300px;
}
#sectionListDiv2 ul li a:hover div{
display:block
}
#sectionListDiv2 ul li div{
position:relative;
left:250px;
top:0px;
background:#fff url(/MHCPNWWebApp/Images/IndexPages/ToolTipBG.jpg) repeat-x !important;
border:1px solid #78bccd !important;
padding:5px;
width:300px;
color:#388294;
display:none;
z-index:10000;
cursor:text;
}
.MFContentTable td.rightcurve{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:16px;
color:#fff;
padding:0px 10px 0px 18px;
margin:0px;
background-image:url(/MHCPNWWebApp/Images/IndexPages/h2headerBGcurve.jpg);
background-position:right top;
background-repeat:no-repeat;
}
/* Division Ends*/

/* Manufacturer Index Starts */
.MFsortlistManu {
	display:block;
	margin:8px 0px 0px 0px;	
}
.MFsortlistManu td {
	display:inline;
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	border-right:1px solid #fff;	
}
.MFsortlistManu td a:link, .MFsortlistManu td a:visited {
	float:left;
	display:block;
	font-size:10px;
	text-decoration:none;
	color:#000;
	background-color:#cbeaca;
	padding:0px 5px 0px 5px;
	border:1px solid #82a381;
}
.MFsortlistManu td a:hover {
	color:#fff;
	background-color: #1fb25a;			/* ORG: background-color:#628963; */
}
.MFsortlistManu td a.selected {
	background-color: #1fb25a;			/* ORG: background:#628963 !important; */
	color:#fff !important
}
.Manuheader td{padding:0px}
.Manuheader h2{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
padding:15px 0px;
margin:0px;
}
.Manuheader ol{ display:inline; padding:0px 0px 0px 30px;}
.Manuheader ol li{ display:inline; list-style:none; margin:1px;}
.Manuheader ol li a:link,.PaginationTop ol li a:visited{
color:#000;} 
.Manuheader .grenbck{ background:#97b197; padding:5px 15px 5px 5px}
.lightgreen{padding:5px 15px 5px 5px !important; background:#f6fdf6}
.lightgreen span{padding:0px 5px 0px 0px}
.lightgreen select{ font-size:11px; width:150px; margin:0px 10px;}
.lightgreen select.selected{ font-size:11px; width:150px; margin:0px 10px; background:#FFFF00; color:#000}
.grenbck {
	background-color: #1fb25a;			/* ORG: background:#97b197; */
	padding: 5px 15px 5px 5px;
	color: #fff;
}
.ManuTableColumn {
	vertical-align:top;
	/* width:975px;			REMOVED */
	z-index:0;
}
.ManuTableColumn table {
	width: 100%;	/* Allows a:hover bg color to fill entire width of table cell */
}
/* Manufacturer Index Ends */

/* MF04 Section Page styles starts here*/
.SleftTableColumn {
background-color:#EFFCEF;
border-left:1px solid #B1E1B1;
border-right:1px solid #B1E1B1;
vertical-align:top;
width:99.2%;
z-index:0;
}
.SleftTableColumn .sectionSelectMessage{
padding:10px 0px 15px 14px;
margin:0px;
background-color:#effcef;
}

.SMFContentTable{
margin-top:14px;
width:100%;
border-bottom:1px solid #B1E1B1;
}

.SMFContentTable h3{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:normal;
color:#000;
margin:36px 0px 8px 0px;
padding:3px 0px 9px 40px;
width:360px;
}

html>body .SMFContentTable h3{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#000;
margin:36px 0px 8px 0px;
padding:3px 0px 7px 40px;
}
.SMFContentTable h3 span{
font-size:16px;
}

.SMFContentTable h2
{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:24px;
color:#fff;
padding:10px 0px 10px 22px;
margin:0px;
width:auto;
background-image:url(/MHCPNWWebApp/Images/IndexPages/h2headerBG.jpg);
background-position:left top;
background-repeat:repeat-x;
white-space:nowrap;
}
html>body .SMFContentTable h2
{
padding:10px 36px 10px 22px;

}
.SMFContentTable h2 span{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:16px;
color:#fff;
padding:18px 30px 14px 18px;
margin:0px;
}

.SMFContentTableHeader{
background-image:url(/MHCPNWWebApp/Images/IndexPages/SheaderBGW1.jpg);
background-position:left top;
background-repeat:no-repeat;
width:100%;
line-height:normal;
}

.SMFContentTableHeader h2 a
{
    color:#FFFFFF !important;
}


.MFContentTableHeader h2 a
{
    color:#FFFFFF !important;
}
.SsectionTab{
background-image:url(/MHCPNWWebApp/Images/IndexPages/SsectionTab.jpg);
background-position:left top;
background-repeat:no-repeat;

}
.SsectionTab a:link, .SsectionTab a:visited{
color:#000;
text-decoration:none;
line-height:14px;
}
.SsectionTab2{
background-image:url(/MHCPNWWebApp/Images/IndexPages/SsectionTab2.jpg);
background-position:left top;
background-repeat:no-repeat;

}
.SsectionTab2 a{
color:#000;
text-decoration:none;
line-height:14px;
}
.SMFContentTable td.rightcurve{
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:16px;
color:#fff;
padding:0px 10px 0px 18px;
margin:0px;
background-image:url(/MHCPNWWebApp/Images/IndexPages/h2headerBGcurve.jpg);
background-position:right top;
background-repeat:no-repeat;
}

/* MF04 Section Page styles ends here*/


/* Manufacturer Left Column Section List styles */
.sectionTableList{
margin-left:10px;
margin-top:5px;
font-size:12px !important;
}

.sectionTableList  a:link, .sectionTableList a:visited{
display:block;
color:#000;
text-decoration:none;
margin:0px 7px 0px 5px;
padding:3px 0px 3px 0px;
text-decoration:underline;
width:0%;
white-space: nowrap;
font-size:12px !important;
}

.sortSectionTable{
margin-top:3px;
font-size:12px !important;
padding-left:5px;
}
.sortSectionTable  a:link, .sortSectionTable a:visited{
display:block;
color:#000;
margin:0px 0px 0px 5px;
text-decoration:underline;
font-size:12px !important;
}
.tooltip{
background:#fff url(/MHCPNWWebApp/Images/IndexPages/ToolTipBG.jpg) repeat-x !important;
border:1px solid #78bccd !important;
padding:5px;
width:300px;
color:#388294;
z-index:10002;
cursor:text;
}
.tableRollOverEffect1{
	border:1px solid #c1dcc1;
	background-color:#ddeedd;
}

.tableRollOverEffect2{
	background-color:#000;
	color:#FFF;
}

.tableRowClickEffect1{
	border:1px solid #c1dcc1;
	background-color:#ddeedd;
}
.tableRowClickEffect2{
	background-color:#00F;
	color:#FFF;
}
.rowselected
{
background:#99b698 !important; 
color:#fff !important;
font-weight:bold;
}
.rowselected a{ 
color:#fff !important;
font-weight:bold
}
.RFIdisabled
{
    CURSOR:default;
    text-decoration:none;
    font-size:11px !important;    
}
.MfgSelectedPage
{
font-weight:bold;
cursor:default;
text-decoration:none;
}
.TextMessage {
	padding: 0px;
	margin: 15px 20px 0px 14px;		/* ORG: margin: 15px 5px 0px 14px; */
}
.SleftTableColumn .sectionMessage{
padding:4px 0px 2px 14px;
margin:0px;
background-color:#effcef;
}
.SleftTableColumn .sectionMessageTop{
padding:10px 0px 2px 14px;
margin:0px;
background-color:#effcef;
}
.rss a:link, .rss a:visited {
	color:#000;
	font-weight:normal;
	text-decoration:underline;	
}
/* autocomplete fn. */
.ui-menu .ui-menu-item a,.ui-menu .ui-menu-item a.ui-state-hover, .ui-menu .ui-menu-item a.ui-state-active { 
	font-size: 0.688em; 
}

/*
	404 and sitemap styles
*/
.content .content-main .post .post-content .site-map {
	font-size: 1.5em;
}
#site-map .quick-links {
	float: left;
	width: 33%;
	min-height: 250px;
	padding: 15px;
}
#site-map .quick-links div {
	padding: 5px;
	font-weight: bold;
	color: #fff;
}
#site-map .quick-links div.green-bg {
	background: #1FB25A;
}
#site-map .quick-links ul {
	margin: 10px 10px 20px 30px;
	font-size: 12px;
	min-height: 90px;
}
#site-map .more-link {
	margin-left: 10px;
	font-size: 12px;
	font-weight: bold;
}
#site-map .clear-section {
	clear: both;
}

/*
	Quick Links Details Directory Listing (Companies, CAD, BIM, Specs, Catalogs, CEU)
*/
.col-2 .quick-links-details p {
	padding: 5px 0px 5px 0px;
}
.col-2 .quick-links-details ul.quick-links-list {
	padding-left: 14px;
	font-size: 14px;
}
ul.sub_navigation2 {
	margin-left: 0px;
	margin-top: 0px;
	display: block;
	font-size: 12px;
	padding-top: 25px;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	column-count: 3;
	column-gap: 10px;
}
.sub_navigation2 li {
	list-style: disc outside none;
	display: list-item;
	margin-left: 2em;
	padding: 2px;
}



ul.sub_navigation3 {
	margin-left: 0px;
	margin-top: 0px;
	display: block;
	font-size: 12px;
	padding-top: 25px;
	-moz-column-count: 5;
	-moz-column-gap: 10px;
	-webkit-column-count: 5;
	-webkit-column-gap: 10px;
	column-count: 5;
	column-gap: 10px;
}
.sub_navigation3 li {
	list-style: disc outside none;
	display: list-item;
	margin-left: 2em;
	padding: 2px;
}

/* CCS3 Multi-Columns IE8 Fix */
/* Styles for company listing */
.no-csscolumns .sub_navigation3 {
	margin-left: 0px;
	margin-top: 0px;
	display: block;
	font-size: 12px;
	padding-top: 25px;
}
/* END: CCS3 Multi-Columns IE8 Fix */

#articleOptionsNav {padding:0px; margin:0px 0px 0px 5px; font-size:11px; color:#333; line-height:12px;}
#articleOptionsNav a{border:none; text-decoration:none; color:inherit;}
#articleOptionsNav a img {border:none;}
#articleOptionsNav li{list-style:none; float:left; margin:0px 15px 0px 0px; padding:0px 15px 0px 0px; border-right: 1px solid #ccc; position:relative; height:16px;}
#articleOptionsNav li.last{ border:none; margin:0px; padding:0px;}
#articleOptionsNav .hovertext {position: absolute; background:url(images/tweet_hover-bckgnd.png) no-repeat top center; padding: 6px 0 0 0; margin:0; display:none; white-space:nowrap;}
#articleOptionsNav .hovertext span{border:1px solid #dcdcdc; border-top:none;background-color:#efefef; padding:3px 5px; font-size:11px; display:inline-block; cursor:default; }
html>body #articleOptionsNav .hovertext {top:16px;}

/*
	SNAP Index Page
	Keith Wallace 5/14/2014
*/
.content .content-main .post .post-content p.snap-link {
	font-size: 18px;
}
.content .content-main .post .post-content .snap-link a, .content .content-main .post .post-content a.snap-link {
	font-weight: bold;
	text-decoration: underline;
}

/*
	BEGIN: Left Column collapsabile menu
*/
.collapsabile2 {
	margin-bottom: 30px;
}

.collapsabile2 > li {
	border-bottom: none;
	padding-left: 0;
}

.collapsabile2 > li > a:hover {
	text-decoration: none;
}
.content .content-main > .col-1 .element .collapsabile2 {
	margin-bottom: 0px;
}

.content .content-main > .col-1 .element .collapsabile2 > li {
	border-bottom: none;
	padding-left: 0;
}

.content .content-main > .col-1 .element .collapsabile2 > li.expanded {
	margin-bottom: 20px;
}

.content .content-main > .col-1 .element .collapsabile2 > li .checkbox-row {
	padding-left: 45px;
	position: relative;
}

.content .content-main > .col-1 .element .collapsabile2 > li .checkbox-row input[type="checkbox"] {
	position: absolute;
	left: 20px;
	top: 7px;
	margin-right: 0;
}

.content .content-main > .col-1 .element .collapsabile2 > li > ul > li {
	border-bottom: 3px solid white;
}

.content .content-main > .col-1 .element .collapsabile2 > li > ul ul {
	margin-left: 8px;
}

.content .content-main > .col-1 .element .collapsabile2 > li > ul ul li {
	padding-left: 0;
}

.content .content-main > .col-1 .element .collapsabile2 > li > ul ul li ul {
	margin-left: -10px;
}

.content .content-main > .col-1 .element .collapsabile2 > li > ul ul li.expanded, .content .content-main > .col-1 .element .collapsabile2 > li > ul ul li.expandable {
	padding-left: 22px;
}

.content .content-main > .col-1 .element .collapsabile2 li {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis !important;
}

/*
	Pagination Navigation
*/
.pagination-nav {
	margin-top: 14px;
	margin-right: 1px;
	margin-bottom: 16px;
	font-size: 11px;
}
.pagination-nav span {
	margin-right: 10px;
}
.pagination-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
.pagination-nav ul li {
	display: inline;
}
.pagination-nav ul li a {
	padding: 5px 6px;
	font-size: 11px;
	font-weight: bold;
	color: #1FB25A;
	background-color: #FFF;
	text-decoration: none;
	border: 1px solid #CBCCD0;
}
.pagination-nav ul li.previous, .pagination-nav ul li.next {
	
}
.pagination-nav ul li a:hover, .pagination-nav ul li a.current {
	color: #FFF;
	background-color: #1FB25A;
	text-decoration: none;
}